API referenceWhatsApp
GET /whatsapp/business-profile
Business profile (about, address, description, email, profilePictureUrl, websites, vertical)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
{success, businessProfile}
application/json- response
success?booleanbusinessProfile?curl -X GET 'https://example.com/api/v1/whatsapp/business-profile?accountId=string'Example Response
{ "success": true, "businessProfile": { "about": "string", "address": "string", "description": "string", "email": "string", "profilePictureUrl": "string", "websites": [ "string" ], "vertical": "string" }}